body{font-size:13px;color:#333;font-family:"微软雅黑"; line-height:1.7em; background:#FFF;overflow-y:scroll;*overflow-y:auto; position:relative;}
img {border:none;}
.section{margin-bottom:20px; padding-bottom:20px; padding-left:20px; font-size:13px; line-height:26px;}
.section h2{margin-left:-20px;}
.routedetail_experience_text{margin-bottom:20px;}
.routedetail_day{margin-left:-20px; background:url(/images/dataBg.jpg) no-repeat top left; height:100%; overflow:hidden; padding-left:20px;}
.routedetail_day h3{font-size:16px;}
.routedetail_day_text_bg{margin-left:-20px; float:left; width:95px; height:100%; overflow:hidden; font-size:14px; color:#999; margin-top:8px; position:relative;}
.routedetail_day_text_bg a{position:absolute; right:10px; top:0;}
.routedetail_experience_text_day{margin-left:110px; height:100%; overflow:hidden; padding-bottom:10px; margin-bottom:10px; border-bottom:1px dotted #CCC;}
.routedetail_day .jdbt{margin:10px 0;}
.routedetail_experience_text_pic{float:left; margin-right:15px; width:120px; height:85px; text-align:center;margin-bottom:15px;}
.routedetail_experience_text_pic img,.routedetail_experience_text_pic a{display:block;}
.routedetail_experience_text_pic img{width:120px; height:75px;}
.routedetail_price_means{background:#f1f1f1; height:100%; overflow:hidden;}
.routedetail_price_mean{width:50%; overflow:hidden; float:left;}
.routedetail_price_means h3{background:#CCCCCC; margin-top:1px; padding:10px 20px;}
.routedetail_experience_text_price{padding:0 20px;}
.routedetail_price_table td,.routedetail_price_table th{background:#f1f1f1;}
.routedetail_price_table th{padding:5px 0;}

.plBox .tips{background:#FFFFE5; border:1px solid #FF9900; padding:5px; margin:10px 0;}

.routedetail_canyu{text-align:center; margin-bottom:20px;}





.clearfix:after{clear:both;content:".";/* ff & opera */display:block;height:0;visibility:hidden;}
.clearfix{zoom:1;}
.mt20p{margin-top: 20px;}
.ml20p{margin-left: 20px;}
.ml40p{margin-left: 40px;}
.dn{display: none;}
.pr{position: relative;}


.main-container{width: 1200px;margin: 0 auto;}
.detail-top{border:1px solid #1672d4;padding: 15px;}
.subnav-wrap{ border-bottom: 1px solid #ebebeb;margin-bottom: 15px;}
.subnav{width: 1200px;margin: 0 auto;/*background: url(../images/home.png) no-repeat left center;*/height: 40px;line-height: 40px;color: #1672d4;}
.subnav span{margin-right:10px; color:#6e6e6e;}
.subnav a{background:url(../images/linkNext.png) no-repeat right center; padding-right:16px; margin-right:10px;}
.line-title{font-family: "Microsoft Yahei";font-size: 24px;color: #323232;font-weight: normal;float: left;}
.tips .number{color: #C60E0E;margin-right: 10px;}
.detail-top .tag{padding:3px 5px;margin-top: 8px;border:1px solid;font-size: 12px;float: left;margin-left: 10px;-webkit-border-radius: 5px;
        border-radius: 5px;}
.tag1{color: #fc8330;border-color: #FC8330;}
.tag2{color: #1672d4;border-color: #1672d4;}
.tag3{color: #03b75c;border-color: #03b75c;}

.top-desc{margin-top: 20px;margin-bottom: 10px;}
.pic-wrap{float: left;}
.pic-small{float: left;margin-right: 12px;}
.pic-small li{margin-bottom: 12px;}
.pic-sbig{float: left;width: 450px;height: 300px;overflow: hidden;}
.pic-big{float: left;width: 450px;height: 300px;overflow: hidden;}
.pic-big img{width: 100%;height: 100%;}
.line-detail{float: left;margin-left: 20px;color: #666;font-size: 14px;width: 642px;}
.line-price{color: #FE6400;font-size: 28px;}
.price-desc{border-bottom: 1px solid #e3e3e3;padding-bottom: 15px;}
.download-protocol{color: #069ae4;margin-left: 15px;}
.integral{margin-top: 10px;color: #fb6800;}
.integral img{margin-top: 3px;}
.way-addr{height: 30px;line-height: 22px;margin-top:10px;}
.mt10p{margin-top: 10px;clear:both;}
.way-addr p{float: left;width: 552px;}
.way-addr a{text-decoration:underline; color:#555; font-weight:bold;font-size: 12px;}
.way-addr a,.way-addr span{line-height: 26px;background:#fff url(../images/linkNext.jpg) no-repeat right center; font-size: 12px; padding-right:16px; margin-right:10px;}
.way-addr span{border:none; background:#fff;}
.form-input{border: 1px solid #ddd;height: 24px;line-height: 24px;padding-left: 10px;}
.send-date{margin-right:15px;font-size: 12px;}
.calendar-icon{background: url(../images/calender.png) no-repeat   97% center transparent;
height: 24px;padding-right:10px; 
width: 141px;
line-height: 24px;}
.photoFramebg{margin-bottom: 10px;}
.emphase{color: #ff2021;float: left;height: 24px;line-height: 24px;}
.per-num{text-align: center;width: 38px;border-right:none;border-top: none;
border-bottom: none;border-left: 1px solid #6BC1FA;padding:0px;
border-right: 1px solid #6BC1FA;float: left;}
.per-type{height: 24px;line-height: 24px;float: left;margin: 0 5px;font-size: 12px;}
.operate-wrap{float: left;margin:0 10px}
.operate{float: left;height: 24px;line-height: 24px;padding: 0 10px;color: #2fa1e8;font-weight: bold; background:#FFF;}
.operate:hover{background-color: #eee;}
.operate-sec{float: left;border:1px solid #6BC1FA;}
.order-contact{margin:15px 0;height: 40px;line-height: 40px;}
.order-contact img{margin:0px 10px 0 0;}
.order-contact .btn{float: left;display: block;}
.item-head .icon{margin: 15px 3px 0 0;*margin: 0px 3px 0 0;}
.book-btn,.btn{background-color: #ea3b38;padding:0px 36px;color: #fff;font-size: 16px;font-family: "Microsoft Yahei";border-radius:4px;border-bottom:2px solid #c50905}
.service-btn{background-color:#1672d4;margin-left: 10px;cursor: pointer; border-bottom:2px solid #1357a3;border-radius:4px} 
.book-btn:hover,.btn:hover{color: #FFF;background-color: #FD3300;}
.service-btn:hover{color: #FFF;background-color: #3687EE;}
.line-nav{float: right;width: 236px;}
.line-content{float: left;width: 896px;}
.plList{height: auto;}
.detail-nav{width: 896px;font-size:14px; height:42px; z-index:998; background:#1672d4 ;border: 1px solid #ddd;border-bottom: none;}
.detail-nav ul{height:41px; border-bottom:1px solid #DDD;}
.detail-nav ul li{float:left; width:130px;text-align: center; padding-left:0;border-top:none; height:41px; line-height:38px; cursor:pointer;color: #fff;}
.detail-nav ul li:hover,.detail-nav ul li.on{background-color: #fa8631;color: #fff;border-top:none}
.detail-nav ul li:hover,.detail-nav ul div{  width:130px;text-align: center; padding-left:0;border-top:none; height:41px; line-height:38px; cursor:pointer;color: #fff; background:#FF7B34;}

.title-wrap{border-bottom: 2px solid #eeeeee;margin-bottom: 35px;width: 816px;
position: relative;
left: -25px;margin-top: 10px;
top: 0;}
.send-date{background:url();}
.img-middle{margin: 0 25px;}
.search_nav ul li{width: 58px;}
.search_nav ul{ padding:0px;}
.routedetail_experience_text_price{padding: 0px 40px 10px 40px;width: 816px;}
.section{padding-left: 0;} 
.section .section-title{margin-left: 0;float: left;border-bottom:2px solid #0599df;margin-bottom: -2px;padding-bottom: 10px;}
.detail-item{width: 896px;border: 1px solid #dddddd;padding:0 0 0s 0;border-top:2px solid #1672d4;margin-top: 18px;}
.detail-itemone{border: 1px solid #dddddd;padding: 20px 40px;border-top:none;width: 816px;}
.item-head{margin-bottom: 20px;background-color: #e7f1fb;height: 40px;line-height: 40px;}
.section h2.item-title{color: #1672d4;font-size: 16px;padding: 0 20px;float: left;margin-left: 0;}
.item-head a{float: right;color: #0599DF;font-size: 12px;margin: 0 10px;font-family: "SimSun";}
.day-single{padding: 10px 40px;overflow: hidden;}
.day-bg{background: url(/images/dataBg.png) no-repeat top left;margin-left:-20px; float:left; width:95px; height:150px; overflow:hidden; font-size:14px; color:#999; margin-top:8px; position:relative;line-height: 42px;}
.day-bg span{margin-left: 24px;color:#fff}
.routedetail{margin-left: 110px;border-bottom: 1px dotted #CCC;padding-bottom: 20px;height: auto;overflow: hidden;}
.routedetail h3{color: #F60;font-size: 16px;}
.item-single{padding: 0px 15px 0px 15px;}
.photoFrame h3 a{color: #F60;font-size: 16px;}
.price-table th{background-color: #F0F0F0;font-size: 12px;font-weight: normal;padding: 10px 0;color: #555;}
.price-table th.time-th{background-color: #DDD;letter-spacing: 30px;}
.price-table td{background-color: #FFF;border-bottom:1px solid #dddddd;padding: 10px 0;text-align: center;font-size: 12px;}
.price-table td .tic-price{font-size: 14px;color: #F60;}
.send-comment{margin-top: 30px;margin-left: 140px;height: 40px;line-height: 40px;}
.send-comment a.btn{background: #FD8139; padding:10px 30px}
.send-comment a.btn:hover{background: #fd5900;}
.buy-record{background-color: #FFF4D9;padding: 15px;margin-bottom: 20px;}
.buy-record ul{background-color: #FFF;}
.buy-record ul li{border-bottom: 1px dotted #ddd;padding: 15px;}
.user{color: #ff6600;margin-right: 10px;}
.order-date{float: right;margin-right: 10px;}
.reason{color: #F00;}
.section .routedetail_experience_text{color: #6E6E6E;}
/*导航*/
.search_nav_box{padding: 10px;}
.search_nav{padding: 0;border: 1px solid #dddddd;border-top:none;}
.nav-head{background-color: #e7f1fb;height: 40px;line-height: 40px;padding-left: 20px;border-top: 2px solid #1672d4;}
.nav-head h2{color: #1672d4;}
.search_nav ul{height: auto;} 
.nav-plate{border: 1px solid #ddd;padding: 10px;}
.nav-plate h2{border-bottom: 1px solid #1672d4;font-size: 18px;padding-bottom: 10px;}
.relative-scenic{width: 90px;float: left;margin-left: 15px;}
.relative-scenic a{color: #0073b6;font-size: 12px;
line-height: 20px;}
.routelistsame li{margin-bottom: 10px;border-bottom: 1px solid #ddd;padding-bottom: 10px;height: 82px;position: relative;}
.scenic-price{color: #F60;font-weight: bold;text-align: right;font-size: 16px;position: absolute;
bottom: 10px;
right: 0;}



.plBox{margin-bottom:20px;}
.plList{border-bottom:1px dashed #CCC; padding-bottom:10px; margin-bottom:10px; height:100%; overflow:hidden;}
.plList .plLeft{float:left; width:128px; margin-top:16px; text-align:center;}
.plList .plRight{float:left; width:680px;}
.plList .plRight p{color:#999999; font-size:11px; margin-bottom:10px;}
.plList .plRight p img{margin-right:18px;}
.plList .plRight div{margin-bottom:10px;}
.plList .plRight div span{color:#1672d4;}

.abroad_info{}
.abroad_info .abroad_info_left{ float:left; width:595px; padding-bottom:15px;}
.abroad_info .abroad_info_right{ float:right; width:560px;} 
.abroad_info .abroad_price{ padding:5px 25px; color:#333333;}
.abroad_info .price-package{ padding:10px 25px 15px 25px; background:#f0f0f0;}
.abroad_info .price-package{}
.abroad_info .price-package dl{ clear:both; padding:15px 0;}
.abroad_info .price-package dt{ float:left; width:65px;}
.abroad_info .price-package dd{ float:left;}
.abroad_info .price-package dd li{ float:left; border:1px solid #6BC1FA; padding:0px 15px; background-color:#FFF; margin:0 10px 5px 0; color:#666; cursor:pointer;}
.abroad_info .price-package dd li.now{   border:1px solid #fe6400; }
.abroad_info .abroad_info_hot{background:url(/images/chujing_10.jpg) no-repeat; height:195px; width:405px; padding:35px 20px 0 105px;}


/* aFocus */
#aFocus-btn li.active,#aFocus-leftbtn,#aFocus-rightbtn{display:block;}
#aFocus{width:595px;height:280px;padding:10px 0 10px 0px;}
#aFocus-pic{width:500px;height:280px;position:relative;float:left;}
#aFocus-pic li{width:500px;height:280px;position:absolute;left:0;top:0;}
#aFocus-pic li.first{z-index:1}

#aFocusBtn{width:84px;height:280px;padding-left:5px;z-index:20;overflow:hidden; float:right;}
#aFocus-btn{width:84px;height:240px;position:relative;left:0;bottom:0;overflow:hidden;float:left;margin-right:3px;}
#aFocus-btn .aFocus-sorll{width:100000px;position:absolute;left:0;top:0;}
#aFocus-btn ul{ float:left;width:84px;height:240px; overflow:hidden;}
#aFocus-btn li{height:44px;width:84px;padding-bottom:4px;display:block;cursor:pointer;}
#aFocus-btn li img{border:2px solid #dddddd}
/*#aFocus-btn li.active{background-position:-458px -100px;}*/
#aFocus-btn li.active img{border:2px solid #40b9e5}
#aFocus-leftbtn,#aFocus-rightbtn{height:35px;margin-top:8px;width:35px;float:left;text-indent:-9999px;}
#aFocus-leftbtn{margin-right:5px;background-position:-455px -60px; background-image:url(/images/jingdian/spr.png);background-repeat:no-repeat;}
#aFocus-rightbtn{background-position:-480px -60px;background-image:url(/images/jingdian/spr.png);background-repeat:no-repeat;}
#aFocus-leftbtn{margin:8px 5px 0 5px;background-position:-0px -0px; background-image:url(/images/jingdian/spr.png);background-repeat:no-repeat;}
#aFocus-rightbtn{background-position:-40px -0px;background-image:url(/images/jingdian/spr.png);background-repeat:no-repeat;}
 
/*在线客服*/
.qq_online{ height:250px; width:120px; position:fixed; background:url(/images/qq.png) no-repeat;  left: 2px;top: 269px;z-index:9999; _position:absolute; }
.qq_online a{ display:block; height:250px; width:120px; background:url(/images/qq.png) no-repeat -684px -273px; position:absolute;  }
#close_qq{ height:27px; width:27px; position:absolute; right:0px; top:0px; background:url(../images/qq.png) no-repeat right top; cursor:pointer;}
.open_qq{ width:119px; height:142px; background:url(/images/qq.png) no-repeat -18px -48px; cursor:pointer; position:absolute; top:48px; left:18px; }

.tc_box{ position: relative; display: none;}
.tc{ background:url(/images/tc_03.jpg) no-repeat 0 0; width:460px; height:246px;position:fixed;z-index:99999; top: 250px; left: 35%;}
.tc .tc01{ height:34px; line-height:34px; width:450px; text-align:right; padding-right:10px; font-size:20px; font-family: "宋体";color:#8d93cd; cursor: pointer;}
.tc .tc01 a{ color:#8d93cd;}
.tc .tc01 a:hover{ color:#fff}
.tc .tc02 {width:371px; padding-top:112px; padding-left:89px;}



.nytitle{ width:1168px; height:76px;}
.nytitle .nytitleleft{ width:800px; float:left}
.nytitle .nytitleleft h1{ font-size:13px; font-weight:normal; line-height:30px}
.nytitle .nytitleleft .nytitle01{padding:0px 15px; color:#fff; background:#23cd9b;margin-right:5px; font-size:18px}
.nytitle .nytitleleft .nytitle02{ font-size:20px;color:#333;font-family:"微软雅黑"; margin-right:10px}
.nytitle .nytitleleft .nytitle03{ color:#666;margin-right:10px}
.nytitle .nytitleleft .m5_a{ padding:2px 5px; border:#2196f3 1px solid; color:#2196f3; margin-right:5px;}
.nytitle .nytitleleft .m5_b{ padding:2px 5px; border:#ff5555 1px solid; color:#ff5555; margin-right:5px}
.nytitle .nytitleleft .m5_c{ padding:2px 5px; border:#02c38a 1px solid; color:#02c38a; margin-right:5px}

.nytitle .nytitleright{ width:362px; float:right;}
.nyrightcon{ height:32px; line-height:32px; width:340px;background:#5cbdef;; position:absolute; padding:0 10px; color:#fff; font-size:12px; left:840px; top:16px; text-align:center}
.nyrightcon strong{ font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; margin-right:2px}
.nyrightcon .nytr01{ background:url(/images/nytitle_06.jpg) no-repeat 5px center; padding-left:28px;}
.nyrightcon .nytr02{background:url(/images/nytitle_08.jpg) no-repeat 5px center; padding-left:28px;}

.ad-area{
			position: relative;
			width:1200px;
			height:650px;
			overflow: hidden;
			margin:0 auto;
			background-color:#fff;
			-webkit-transition: all .5s linear;
			-moz-transition: all .5s linear;
			-ms-transition: all .5s linear;
			-o-transition: all .5s linear;
			transition: all .5s linear;
		}
		
.ad-large,.ad-small{position: absolute;left:0;display: block;width: 1200px;
			-webkit-transition: all .5s linear;
			-moz-transition: all .5s linear;
			-ms-transition: all .5s linear;
			-o-transition: all .5s linear;
			transition: all .5s linear;
		}
		.ad-large{top:0;height: 583px;}
		.ad-small{top:650px;height:90px;}
		
		.ad-control{position: absolute;left:0;top:612px;width:100%;text-align: center;font-family: "microsoft yahei";font-size: 14px;color:#333;}
		.ad-time{padding-right:5px;color:#ba0f0f;}		
		.ad-area-min{height:90px;cursor:pointer;}
		.ad-area-min .ad-large{top:-583px;}
		.ad-area-min .ad-small{top:0;}



/*-----岛屿内页-----*/
xd{ width:1200px; font-size:14px}

.xd .sub_nav{background:none; color:#6e6e6e; width:1200px; margin:0 auto; clear:both; padding:0;width:1200px;height: 40px;line-height: 40px;}
.xd .sub_nav span{margin-right:10px; color:#6e6e6e;}
.xd .sub_nav a{background:url(/images/madi/linkNext.png) no-repeat right center; padding-right:16px; margin-right:10px;}

.xd_main01{ width:1168px; background:#fff; border:#ddd 1px solid; overflow:hidden; padding:15px}
.xd_main01 .left{ width:481px; float:left}
.xd_main01 .right{ width:672px; float:right}
.xd_main01 .right .title{font-size:20px; font-weight:bold; text-transform:uppercase; line-height:30px; border-bottom:#ddd 1px solid; width:100%; padding-bottom:10px; margin-bottom:10px;}
.xd_main01 .right .title .star{ color:#f7b500;}

.xd_table td{ line-height:34px; background:url(/images/madi/xdny_06.jpg) no-repeat left center; padding-left:20px;}
.xd_table td .money{ color:#f60; font-size:24px; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
.xd_table td a{ color:#39a7ee; text-decoration:underline}

.push_button{ width:652px; padding-left:20px; margin-top:30px;}
.push_button li{ float:left; margin-right:15px;}
.push_button .pb01 a{ width:181px; height:36px; line-height:36px; color:#fff; font-size:18px; background:#ff6600; display:inline-block; text-align:center; overflow:hidden;border-radius: 3px;}
.push_button .pb02 a{ width:181px; height:36px; line-height:36px; color:#fff; font-size:18px; background:#39a7ee; display:inline-block; text-align:center; overflow:hidden;border-radius: 3px;}
.push_button .pb03{ background:url(/images/madi/xdny_10.jpg) no-repeat left center; padding-left:36px; line-height:18px;}

.xd_main03{ width:1168px; border:#ddd 1px solid; background:#fff; border-top:#5cbdef 2px solid; overflow:hidden; padding:5px 15px; margin-top:15px}
.xd_main03 .title{ height:34px; line-height:34px; font-weight:normal; font-size:18px; background:url(/images/madi/xdny_15.jpg) no-repeat 80px top; vertical-align:bottom; margin-bottom:5px}
.xd_table03{ width:1168px;}
.xd_table03 .title02{ height:36px; line-height:36px; background:#e5e7ea; width:1168px;text-align:center;}
.xd_table03 .title02 li{ float:left;}
.xd_table03 .main02{ height:36px; line-height:36px; width:1168px;text-align:center; border-bottom:#ddd 1px solid}
.xd_table03 .main02 li{ float:left;}
.xd_table03 .main02 .li01{ width:80px}
.xd_table03 .main02 .li02{ width:345px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; text-align: left;}
.xd_table03 .main02 .li02 a{ color:#0066cc;}
.xd_table03 .main02 .li03{ width:148px;}
.xd_table03 .main02 .li04{ width:134px;}
.xd_table03 .main02 .li05{ width:120px}
.xd_table03 .main02 .li06{ width:134px;color: #f60;font-size: 16px;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
.xd_table03 .main02 .li07{ width:102px;}
.xd_table03 .main02 .li08{ width:105px;}
.xd_table03 .main02 .li08 a{ padding:2px 15px; background:#ff6600; color:#fff;border-radius: 3px;}

.xd_main02{ width:1168px; border:#ddd 1px solid;overflow:hidden; margin-top:15px; height:62px; padding:15px; background:#fff url(/images/madi/list_103.png) no-repeat 35px 15px; font-size:12px; color:#999;}
.xd_main02 h4{ text-indent:34px; color:#333; font-size:18px; font-weight:normal; padding-top:5px; padding-bottom:6px}


.xd_main04{ width:1200px; padding:15px 0;}
.xd_main04 .leftside{ width:908px; float:left; border:#ddd 1px solid; background:#fff}

.dyjs{ width:878px; margin-top:15px}
.dyjs .title{ width:100%;border-bottom: 2px solid #ddd;margin-bottom: 2px;zoom: 1; height:40px; line-height:40px}
.dyjs .title h3{border-bottom: 2px solid #5cbdef;margin-bottom: -2px;font-size:18px;display: inline-block;font-weight: 400;float: left;height:40px; line-height:40px}
.dyjs .con img{ float:left; margin:10px 15px 15px 0}
.dyjs .con{ line-height:28px; width:100%; margin-top:10px}

.fxjs{ width:878px; margin-top:15px}
.fxjs .title{ width:100%;border-bottom: 2px solid #ddd;margin-bottom: 2px;zoom: 1; height:40px; line-height:40px}
.fxjs .title h3{border-bottom: 2px solid #5cbdef;margin-bottom: -2px;font-size:18px;display: inline-block;font-weight: 400;float: left;height:40px; line-height:40px}
.fxjs .con{ width:100%;}
.fxjs .con_aa{ width:100%; margin-top:15px}
.fxjs .con_aa .contitle{ background:#ddd; height:30px; line-height:30px; width:100%; margin-bottom:15px; cursor: pointer;}
.fxjs .con_aa .contitle .contitle01{ background:#5cbdef; height:30px; line-height:30px; padding:0 10px; float:left; color:#fff;text-transform: uppercase;}
.fxjs .con_contect{ width:878px;}
.fxjs .con_contect .left{ width:239px; height:182px; float:left}
.fxjs .con_contect .right{ width:625px; float:right;}
.fxjs .con_contect .right .right01{ height:40px; line-height:40px; border-bottom:#ddd 1px solid; overflow:hidden; width:100%}
.fxjs .con_contect .right .right01 span{ width:200px; height:40px; display:inline-block}
.fxjs .con_contect .right .right02{ width:100%; margin-top:15px}
.fxjs .con_contect .right .right02 span{ padding:2px 10px; border:#0599de 1px solid; color:#0599de; margin-right:10px; border-radius: 3px;}
.fxjs .con_contect .right .right03{ width:100%; margin-top:15px; line-height:26px; color:#666}
//

.leftside .detail_nav,.leftside .detail_info{height:100%; overflow:hidden; background:#fff;}
.leftside .detail_nav{font-size:18px; height:42px; z-index:998; width:908px; background:#fff}
.leftside .detail_nav ul{height:41px; border-bottom:1px solid #DDD;}
.leftside .detail_nav ul li{float:left; padding:0 24px; width: auto; border-top:3px solid #fff; height:38px; line-height:38px; cursor:pointer;}
.leftside .detail_nav ul li.on{border-top:3px solid #5cbdef; border-left:1px solid #DDD; border-right:1px solid #DDD; border-bottom:1px solid #fff;}

.detail_info{background:#fff; width:878px;padding:0px 15px}

.section{}


.ctjs{ width:878px; margin-top:15px}
.ctjs .title{ width:100%;border-bottom: 2px solid #ddd;margin-bottom: 2px;zoom: 1; height:40px; line-height:40px}
.ctjs .title h3{border-bottom: 2px solid #5cbdef;margin-bottom: -2px;font-size:18px;display: inline-block;font-weight: 400;float: left;height:40px; line-height:40px}
.ctjs .con{ width:100%; margin-top:15px}
.ctjs .con ul li{ width:261px; padding:10px; border:#ddd 1px solid; overflow:hidden; float:left; margin-right:14px}
.ctjs .con ul li .pic{position: relative;}
.ctjs .con ul li .pic img{ width:261px; height:196px;}
.ctjs .con ul li .pic .list-tip{position:absolute;bottom:0;left:0;background-color:#000;color:#fff;width:100%;line-height:18px;padding:8px 0;opacity:.75;filter:alpha(opacity=75);-webkit-opacity: .75;-moz-opacity: .75;}
.ctjs .con ul li .pic .list-tip p{padding:0 5px;}
.ctjs .con ul li .pic .list-tip .con01{ font-size:12px}
.ctjs .con ul li .pic .title01{font-weight:700;}
.ctjs .con ul li .con_01{ line-height:26px; font-size:13px; margin-top:10px}


.ylss{ width:878px; margin-top:15px}
.ylss .title{ width:100%;border-bottom: 2px solid #ddd;margin-bottom: 2px;zoom: 1; height:40px; line-height:40px}
.ylss .title h3{border-bottom: 2px solid #5cbdef;margin-bottom: -2px;font-size:18px;display: inline-block;font-weight: 400;float: left;height:40px; line-height:40px}

.ylss .con{ width:100%; margin-top:15px;}
.ylss .con ul .img{ float:left;position: relative; margin:0 14px 14px 14px}
.ylss .con ul .img img{ width:147px; height:110px;}
.ylss .con ul .img .list-tip{position:absolute;bottom:0;left:0;background-color:#000;color:#fff;width:100%;line-height:18px;padding:3px 0;opacity:.75;filter:alpha(opacity=75);-webkit-opacity: .75;-moz-opacity: .75; text-align:center}


.ptfw{ width:878px; margin-top:15px}
.ptfw .title{ width:100%;border-bottom: 2px solid #ddd;margin-bottom: 2px;zoom: 1; height:40px; line-height:40px}
.ptfw .title h3{border-bottom: 2px solid #5cbdef;margin-bottom: -2px;font-size:18px;display: inline-block;font-weight: 400;float: left;height:40px; line-height:40px}


.ptfw .con{ width:100%; margin-top:15px;}
.ptfw .con .left{ width:432px; float:left}
.ptfw .con .right{ width:432px; float:right}
.ptfw .con h3{ background:#ddd; width:100%; height:40px; line-height:40px; text-indent:1em; font-weight:normal}
.ptfw .con ul{ width:417px; padding-left:15px; margin-top:15px; line-height:30px;}

.yhzc{ width:878px; margin-top:15px}
.yhzc .title{ width:100%;border-bottom: 2px solid #ddd;margin-bottom: 2px;zoom: 1; height:40px; line-height:40px}
.yhzc .title h3{border-bottom: 2px solid #5cbdef;margin-bottom: -2px;font-size:18px;display: inline-block;font-weight: 400;float: left;height:40px; line-height:40px}
.yhzc .con{ width:100%; margin-top:15px; line-height:26px;}

.rightside{ float: right; width: 275px;}







